=== debian/changelog ===
clonezilla (2.5.36-1drbl) unstable; urgency=low

  * Force to add net-tools in packages list of create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 May 2012 10:53:32 +0800

clonezilla (2.5.35-1drbl) unstable; urgency=low

  * Adding gptsync in packages list of create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 May 2012 10:09:13 +0800

clonezilla (2.5.34-1drbl) unstable; urgency=low

  * Bug fixed: Putting cifs as one of the network filesystem in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 May 2012 20:05:09 +0800

clonezilla (2.5.33-1drbl) unstable; urgency=low

  * Adding Ubuntu Quantal support in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 May 2012 16:34:46 +0800

clonezilla (2.5.32-1drbl) unstable; urgency=low

  * Allowing to enter command line prompt to create partition table when blank destination disk is found in restoreparts mode.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 Apr 2012 09:26:07 +0800

clonezilla (2.5.31-1drbl) unstable; urgency=low

  * "autohostname" was improved when no FQDN was found.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Apr 2012 14:56:35 +0800

clonezilla (2.5.30-1drbl) unstable; urgency=low

  * Bug fixed: missing option -bt|--bootstrap for create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Apr 2012 13:44:38 +0800

clonezilla (2.5.29-1drbl) unstable; urgency=low

  * An option to use "autohostname" to create the image name was added.  Thanks to tererecool for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Apr 2012 20:03:13 +0800

clonezilla (2.5.28-1drbl) unstable; urgency=low

  * Bug fixed: Non-free firmware doc should not be removed by function dirty_hacking_rm_files_for_ocs_live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Apr 2012 10:27:01 +0800

clonezilla (2.5.27-1drbl) unstable; urgency=low

  * Non-free firmware doc will be included in Ubuntu-based Clonezilla live, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Apr 2012 09:50:54 +0800

clonezilla (2.5.26-1drbl) unstable; urgency=low

  * More non-free firmware, e.g. ipw2200, will be included in Ubuntu-based Clonezilla live. Thanks to Shinobi (iam_shinobi _at_ yahoo com) for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Apr 2012 21:50:22 +0800

clonezilla (2.5.25-1drbl) unstable; urgency=low

  * Vmfs5 supported by partclone was enabled in drbl-ocs.conf, because partclone 0.2.46 has supported it.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Apr 2012 08:15:20 +0800

clonezilla (2.5.24-1drbl) unstable; urgency=low

  * Typo fixed in the previous grpck workaround.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Apr 2012 22:01:54 +0800

clonezilla (2.5.23-1drbl) unstable; urgency=low

  * A workaround was added to avoid grpck error during booting. Ref: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638263

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Apr 2012 21:11:43 +0800

clonezilla (2.5.22-1drbl) unstable; urgency=low

  * A function get_not_busy_disks_or_parts was added in ocs-functions so it can be reused. 
  * A researved name "all" is used for finding all the devices in the system or in the image. Thanks to matthiaswe for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Mar 2012 19:55:48 +0800

clonezilla (2.5.21-1drbl) unstable; urgency=low

  * Adding packages wicd and xvnc4viewe in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Mar 2012 10:58:15 +0800

clonezilla (2.5.20-1drbl) unstable; urgency=low

  * Adding packages "tree" and "cifs-utils" for gparted live in create-gparted-live.
  * The image of a partition saved by dd won't be treated as a broken one in ocs-chkimg.
  * The grub4 on ext4 warning will be shown again if grub1 is not run successfully.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Mar 2012 14:28:23 +0800

clonezilla (2.5.19-1drbl) unstable; urgency=low

  * Adding package samba-common-bin in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 Mar 2012 22:18:24 +0800

clonezilla (2.5.18-1drbl) unstable; urgency=low

  * Enabling startpar for DRBL live server.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Feb 2012 15:05:34 +0800

clonezilla (2.5.17-1drbl) unstable; urgency=low

  * Allowing cancellation when selecting a dir name for local image repository. Closed https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3491047&group_id=115473

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Feb 2012 11:22:44 +0800

clonezilla (2.5.16-1drbl) unstable; urgency=low

  * A warning message about grub 1 on ext4 partition will be shown.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Feb 2012 23:06:16 +0800

clonezilla (2.5.15-1drbl) unstable; urgency=low

  * Replacing dillo with netsurf, and adding nilfs-tools in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Feb 2012 10:21:38 +0800

clonezilla (2.5.14-2drbl) unstable; urgency=low

  * Switch to use "lrzip -q -d -o -" instead of "lrzcat -q" so that in order version of lrzip can be used. Closed https://sourceforge.net/tracker/index.php?func=detail&aid=3487541&group_id=115473&atid=671650.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Feb 2012 14:32:04 +0800

clonezilla (2.5.13-2drbl) unstable; urgency=low

  * Update the requires for drbl 1.11.2.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Feb 2012 09:10:08 +0800

clonezilla (2.5.13-1drbl) unstable; urgency=low

  * An option to start over while keeping the mounted image repository was added.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Feb 2012 16:52:16 +0800

clonezilla (2.5.12-1drbl) unstable; urgency=low

  * Using btrfs instead of btrfsctl in ocs-resize-part.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Feb 2012 15:29:58 +0800

clonezilla (2.5.11-1drbl) unstable; urgency=low

  * The prompt in ocs-update-syslinux was updated.
  * Force the kernel to re-read the partition table after sgdisk --zap-all the disk.


